app-about{
    .inner-header{
        background: url(./../../assets/img/1.jpg) no-repeat center top;
    }

    .about{
        padding:50px 0;
        h2 {
            font-weight: 900;
            font-size: 36px;
            margin: 30px 0px 21px;
            padding: 0px;
            line-height: 36px;
        }
        p {
            font-size: 19px;
            line-height: 31px;
            padding-right: 44px;
            margin: 0 0 25px;
            font-weight: 300;
            color: #666;
        }
        .col-md-7 {
            padding-top: 27px;
            padding-left: 40px;
        }
    }
}